### Method

# Fwupd Remote set_remotes_dir

since: 1.3.1

#### Declaration [src]

    void
    fwupd_remote_set_remotes_dir (
      FwupdRemote* self,
      const gchar* directory
    )

#### Description [src]

Sets the directory to store remote data.

Available since: 1.3.1

#### Parameters

`directory`

  Type: `const gchar*`

  Remotes directory.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.